.popup {
  position: fixed;
  background-color: rgba($color-black, 0.8);
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 10000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
  &:target {
    opacity: 1;
    visibility: visible;
  }
  &__close {
    &:link,
    &:visited {
      position: absolute;
      color: $color-grey-dark;
      top: 1.5rem;
      right: 2.5rem;
      font-size: 3rem;
      text-decoration: none;
      display: inline-block;
      transition: all 0.3s;
      &:hover {
        color: $color-primary;
      }
    }
  }
  &__content {
    @include absCenter;
    width: 75%;
    background-color: $color-white;
    border-radius: 3px;
    box-shadow: 0 2rem 4rem rgba($color-black, 0.2);
    display: table;
    overflow: hidden;
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.25);
    transition: all 0.5s 0.2s;

  }
  &__left {
    width: 33.333333%;
    display: table-cell;
  }
  &__right {
    width: 66.6666667%;
    display: table-cell;
    vertical-align: middle;
    padding: 3rem 5rem;
  }
  &__img {
    display: block;
    width: 100%;
  }
  &__text {
    font-size: 1.4rem;
    margin-bottom: 4rem;
    column-count: 2;
    column-gap: 4rem;
    column-rule: 1px solid $color-grey-light-2;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
  &:target &__content {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);

  }
}
